Quotas
All operations require authentication.
1 operationv1/cdn/dedicated
List quota historyProduction
GET
/1.0/ cdn/ dedicated/ {serviceName}/ quota
Path parameters
service Name
required
string
The internal name of your CDN offer
Query parameters
period
required
Stats Period Enum
Period of the statistics
Values
daymonthweekResponse
200Stats Data Type []successful operation
date
stringdate-time
—
value
integer
—
Example uses serviceName = string
$ curl https:/ / api.eu.ovhcloud.com/ 1.0/ cdn/ dedicated/ {serviceName}/ quota \
-H "authorization: Bearer $OVH_TOKEN"[ { "date": "2024-01-01T12:00:00Z", "value": 0 }]